/**

* Theme Name: Workreap Child

* Description: This is a child theme of Workreap.

* Author: <a href="https://themeforest.net/user/amentotech/portfolio">Amentotech</a>

* Template: workreap

* Version: 3.2.9

*/

.wr-logo, .wr-sc-shortcode .wr-login_title a > img{max-width: 174px!important;}
.wr-content-box-layout-3 .wr-highlighted-text{
    background: #6ec1e4;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.wr-header-menu-white .wr-themenav ul.menu > li > a, 
.wr-header-menu-white .wr-themenav ul.menu > li > a::after,
.wr-header-menu-white .wr-navbarbtn .wr-btn{
    color: #1e1e1e!important;
}
.home .wr-header.wr-header-menu-white .wr-navbarbtn .wr-btn-solid-lg {
    border-color: #1e1e1e !important;
    color: #1e1e1e;
}
.home .wr-header.wr-header-menu-white .wr-navbarbtn .wr-btn-solid-lg:hover{
    border-color: #67a5d1;
    color: #fff;
}
.wr-featured-listing .wr-price .wr-btn-solid-lg-lefticon{
    padding: 0 20px;
}
.wr-featured-listing .wr-price .wr-btn-solid-lg-lefticon:hover{
    color: #fff!important;
}
.at-chatfloatholder{
    bottom: 20px;
    left: 44px;
    right: auto;
}
.at-chatsidebar-widgetclose.at-chatsidebar_float{
    left: -140px;
}
.at-chatsidebar_float{
    left: 40px;
    bottom: 105px;
}
.at-chatsidebar_float:after{
    left: 30px;
    z-index: 10;
}
.at-chatsidebar-widgetclose~.at-chatfloatholder .at-floatchat{
    left: 164px;
}
.at-floatchat.at-signin {
    display: flex;
    align-items: flex-end;
}
.wr-dashboard-sidebar-balance.wr-dashboard-sidebar-credit {
    display: none;
}
.wr-dashboard-sidebar-wrapper .wr-dashboard-sidebar-toggle-btn{
    background: #3f7f84;
}
.wr-dashboard-sidebar-toggle-btn .wr-icon-layout:before{
    color: #fff;
}
.wr-dashboard-sidebar-user-wrapper:hover .wr-dashboard-sidebar-profile-menu{
    z-index: 9999;
}
.wr-login-content .user-registration-form .half-group:nth-of-type(3), .wr-login-content .user-registration-form .half-group:nth-of-type(4) {
    width: calc(100% / 1);
}
.wr-login-content .user-registration-form .half-group:nth-of-type(4) {
    width: calc(100% / 2);
}
.wr-menu-label{
	z-index: 1;
    position: absolute;
    top: 14px;
    right: 15px;
    padding: 2px 4px;
    color: #fff;
    font: 9px / 10px Arial;
    background: #cc0000;
    border-radius: 2px;
}
.wr-footetbtmlinks .wr-menu-label{
	top: -10px;
    right: 0px;
}
.sb-chat .sb-scroll-area .sb-header .sb-brand img {
    border-radius: 50%;
}
.wr-header-transparent.wr-header-menu-white .wr-notidropdowns .wr-headerchatbtn a, .wr-header-transparent.wr-header-menu-white .wr-main-notiwrap .wr-notidropdowns > a {
        color: #1e1e1e!important;
}
.title_ai a.wr-btn-solid-lg-lefticon.wr-btn_ai{display:none!important;}
.wr-postservicev2 .wr-savebtn span, .wr-dhbbtnarea em{display:none;}
.register-tooltip{margin-left:5px;}
/* Ховаємо секцію Subcategory на сторінці Add Service */
#wr_sub_category {
    display: none !important;
}
.elementor-7171 .elementor-element.elementor-element-84d9267 .wr-content-box-wrapper .wr-title{font-size: 42px!important;}
@media (max-width: 576px) {
    .at-floatchat {
        height: 100%;
        padding: 20px 20px 0;
        left: 0 !important;
        width: 100% !important;
    }
}
@media (max-width: 480px) {
    .at-chatsidebar_float {
        left: 0px;
    }
}
@media (max-width: 1024px) {
    .wr-login-content .user-registration-form .half-group:nth-of-type(4) {
		width: calc(100% / 1);
		margin-top: -30px;
	}
}
@media (max-width: 1370px) {
    .wr-header-actions-wrapper .wr-header-search-wrapper .wt-formbanner fieldset .form-group .form-control{
            width: 305px;
        }
    #navbarNav ul.menu > li > a{
        padding: 25px 10px;
    }
}

@media (max-width: 1220px) {
    .wr-header-actions-wrapper .wr-header-search-wrapper .wt-formbanner fieldset .form-group .form-control{
            width: 290px;
        }
}
@media (max-width: 1199px) {
    .wr-dashboard-sidebar-wrapper .wr-dashboard-sidebar-toggle-btn {
        top: 18px;
    }
}
@media (max-width: 1600px) {
    .wr-login-content .user-registration-form .half-group:nth-of-type(1), .wr-login-content .user-registration-form .half-group:nth-of-type(2), .wr-login-content .user-registration-form .half-group:nth-of-type(4), .wr-login-content .user-registration-form .half-group:nth-of-type(5) {
		width: calc(100% / 1);

	}
}